@charset "utf-8";

/*-------------------------------------------------------*/
/* inlink */
/*-------------------------------------------------------*/

.inlink-if {
	display: flex;
	background: #F5F8FA;
	box-shadow: 0 3px 15px rgba(0, 0, 0, .1);
}

.inlink-if-img {
	position: relative;
	overflow: hidden;
	min-height: 197px;
	width: 200px;
}

.inlink-if-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.inlink-if-lis {
	height: 100%;
	flex: 1;
	display: flex;
	flex-direction: column;
}

.inlink-if-su {
	margin-top: 0 !important;
	background: #fff;
}

.inlink-if-ch {
	padding-top: 5px;
	padding-bottom: 5px;
	flex: 1;
}

.inlink-if-su a,
.inlink-if-ch-itm a {
	display: block;
	padding: 10px 42px 10px 15px;
	background: url(/cmn3/img/icon/ic_arrow_down.svg) no-repeat center right 15px;
	color: #1A1311 !important;
	text-decoration: none !important;
}

.inlink-if-su a:hover,
.inlink-if-ch-itm a:hover {
	text-decoration: underline !important;
}

.inlink-if-su a {
	font-weight: bold;
}

.inlink-if-ch-itm a {
	margin-left: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media (max-width: 968px) {
	.inlink-if-ch-itm a {
		margin-left: 0;
		line-height: 1.3em;
	}

	.inlink-block-itm br {
		display: none;
	}
}

@media (max-width: 840px) {
	.inlink-if-img {
		width: 40%;
		min-height: auto;
	}
}

/*-------------------------------------------------------*/
/* step */
/*-------------------------------------------------------*/

.step {
	padding: 40px 0;
}

.step-block {
	display: flex;
}

.step em {
	font-weight: bold;
}

.step-titl {
	position: relative;
	font-size: 144%;
	font-weight: bold;
	padding: 2px 0 8px 62px;
}

.step-titl-num {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: #1A509D;
	width: 45px;
	height: 45px;
	border-radius: 100%;
	text-align: center;
	color: #FFF;
	line-height: 42px;
}

.step-img {
	width: 325px;
	margin-right: 40px;
}

.step.step-odd .step-img {
	margin-right: auto;
	margin-left: 40px;
	order: 2;
}

@media (max-width: 880px) {
	.step-img {
		margin-right: 20px;
	}

	.step.step-odd .step-img {
		margin-right: auto;
		margin-left: 20px;
	}
}

@media (max-width: 530px) {
	.step-block {
		display: block;
	}

	.step-txt {
		display: inline;
		width: auto;
	}

	.step-img {
		width: calc(110/343*100%);
		float: left;
		padding-bottom: 20px;
	}

	.step.step-odd .step-img {
		float: right;
	}

	.step-titl {
		position: relative;
		display: block;
		font-size: 139%;
		line-height: 1.2em;
		padding: 0 0 15px 27px;
		float: left;
		width: calc(100% - (110/343*100%) - 20px);
	}

	.step-titl-num {
		position: absolute;
		top: 1px;
		width: 20px;
		height: 20px;
		line-height: 19px;
		font-size: 67%;
	}
}

/*-------------------------------------------------------*/
/* step-mov */
/*-------------------------------------------------------*/

.step-mov-itm-h {
	position: relative;
}

.step-mov-itm-h:before,
.step-mov-itm-h:after {
	content: '';
	position: absolute;
	top: 49%;
	right: 16px;
	display: block;
	background: #FFF;
	width: 19px;
	height: 1px;
	transition: transform 0.3s;
}

.step-mov-itm-h:after {
	transform: rotate(90deg);
}

.step-mov-itm-open .step-mov-itm-h:before,
.step-mov-itm-open .step-mov-itm-h:after {
	transform: rotate(-180deg);
}

.step-mov-itm-h a {
	display: block;
	width: 100%;
	background: #1A509D;
	font-size: 108%;
	font-weight: bold;
	height: 44px;
	line-height: 42px;
	padding: 0 0 0 25px;
	white-space: nowrap;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body.cmn2 .step-mov-itm-h a {
	color: #FFF;
	text-decoration: none;
}

.step-mov-itm-h a:hover {
	background: #143d78;
}

.step-mov-itm-con {
	display: none;
	background: #FFF;
	padding: 1px 25px 15px 25px;
	margin-top: -1px;
}

@media (max-width: 530px) {
	.step-mov-itm-h a {
		font-size: 100%;
		padding: 0 0 0 12px;
		height: 35px;
		line-height: 34px;
	}

	.step-mov-itm-h:before,
	.step-mov-itm-h:after {
		top: 46%;
	}
}

/*-------------------------------------------------------*/
/* step-sub */
/*-------------------------------------------------------*/

.step-sub {
	display: flex;
	border: solid 2px #CCC;
	padding: 15px;
	margin-top: 25px;
}

.step-sub-img {
	width: 141px;
	margin-right: 15px;
}

.step-sub-txt {
	flex: 1;
}

.step-sub-txt p:first-child {
	margin-top: 0;
}

@media (max-width: 968px) {
	.step-sub {
		margin-top: 15px;
	}
}

@media (max-width: 780px) {
	.step-sub {
		display: block;
		padding: 10px;
	}

	.step-sub-img {
		width: 95px;
		margin-bottom: 15px;
		float: left;
	}
}

/*-------------------------------------------------------*/
/* atten */
/*-------------------------------------------------------*/

.atten {
	border: solid 1px #FFB3B3;
	background: #FFF2F2;
	padding: 38px 60px;
	margin-top: 25px;
}

.atten-titl {
	font-size: 154%;
	background: url(../img/icon_attention.png) no-repeat left center;
	background-position: left center;
	padding: 2px 0 2px 42px;
}

@media (max-width: 880px) {
	.atten {
		margin: 15px -16px 0 -16px;
		padding: 15px;
	}

	.atten-titl {
		font-size: 139%;
		padding: 0 0 0 35px;
		background-size: 25px;
	}
}

/*-------------------------------------------------------*/
/* disa-frame */
/*-------------------------------------------------------*/

.disa-frame {
	border: 2px solid #ccc;
	padding: 15px;
	height: 100%;
}

.disa-frame li:first-child,
.disa-frame p:first-child {
	margin-top: 0;
}

@media (max-width: 968px) {
	.grid-margin.grid-disa-frame > .grid-cell {
		margin-bottom: 0;
	}
	.grid-disa-frame li:not(:last-child) .disa-frame {
		border-bottom: none;
	}
}

/*-------------------------------------------------------*/
/* modal-solution-map */
/*-------------------------------------------------------*/

.modal-solution-map {
	display: none;
}

.solution-map {
	position: relative;
}

.solution-map-img {
	display: block;
	width: 100%;
}

/*940x657*/
.solution-map a {
	position: absolute;
	display: block;
	background: #FFF;
	opacity: 0;
}

.solution-map a:hover {
	opacity: 0.4;
}

.area-infocanal {
	width: calc(155/940*100%);
	height: calc(58/688*100%);
	top: calc(299/688*100%);
	left: calc(599/940*100%);
}

.area-saitaishitsu {
	width: calc(139/940*100%);
	height: calc(59/688*100%);
	top: calc(259/688*100%);
	left: calc(397/940*100%);
}

/*-------------------------------------------------------*/
/* modaal reset */
/*-------------------------------------------------------*/

@media screen and (max-width: 1000px) {
	.modaal-container {
		height: auto !important;
		padding-top: 0 !important;
	}
	.modaal-inner-wrapper {
		padding: 80px 25px;
	}
}

@media screen and (max-width: 900px) and (max-height: 420px) and (orientation: landscape) {
	.modaal-inner-wrapper {
		padding: 80px 25px;
	}
	.modaal-wrapper .modaal-close {
		right: -10px;
    	top: -60px;
	}
}

/*-------------------------------------------------------*/
/* modaal movie set */
/*-------------------------------------------------------*/

@media screen and (max-width: 1000px) {
	.disa-modaal-movie .modaal-container {
		height: 0 !important;
		padding-top: 56.25% !important;
	}
	.disa-modaal-movie .modaal-inner-wrapper {
		padding: 0 20px;
	}
}

@media screen and (max-width: 900px) and (max-height: 420px) and (orientation: landscape) {
	.disa-modaal-movie .modaal-inner-wrapper {
		padding-left: 90px;
		padding-right: 90px;
	}
	.disa-modaal-movie.modaal-wrapper .modaal-close {
		top: 0;
		right: 0;
	}
}

/*-------------------------------------------------------*/
/* new saigai info | 2021.09.30 */
/*-------------------------------------------------------*/

.l-sec__inner,
.l-sec__inner--w1080 {
	max-width: 968px;
}

.l-sec__inner--w1080 > img {
	vertical-align: top;
}

.o-card:hover .o-card__body.arrow_down {
	background-position: center right 15px;
}

.o-card__body.arrow_down {
    background: url(/cmn3/img/icon/ic_arrow_down.svg) center right 15px/15px 9px no-repeat;
}

/*-------------------------------------------------------*/
/* inside-notcon | 2022.03.02 */
/*-------------------------------------------------------*/

#inside-notcon .o-card__body {
	flex-direction: column;
	display: flex;
}

#inside-notcon .o-card__title {
	height: 100%;
	min-height: 0%;
	flex: 1;
}

#inside-notcon .o-card__text {
	height: 100%;
	min-height: 0%;
	margin-top: 0 !important;
	padding-bottom: 20px;
	flex: 2;
}

/*-------------------------------------------------------*/
/* for a11y | 2022.10.17 */
/*-------------------------------------------------------*/

.o-disa-mv {
	width: 100%;
	max-height: 300px;
	aspect-ratio: 968 / 300;
	background: url(../img/bg_disa_mv.jpg) no-repeat center;
	background-size: cover;

	display: flex;
    flex-direction: column;
    justify-content: center;
}

.o-disa-mv__text {
	padding: 5px 50px 8px;
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%,rgba(0, 0, 0, .67) 30%,rgba(0, 0, 0, .67) 70%,rgba(0, 0, 0, 0) 100%);
	color: #FFF;
	font-size: 150%;
	font-weight: bold;
	font-feature-settings: "palt";
	text-align: center;
	letter-spacing: 0.3em;
}

@media (max-width: 767px) {
	.o-disa-mv__text {
		font-size: 112.5%;
	}
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	white-space: nowrap;
	border: 0;
}

.solution-map a {
	background: transparent;
	opacity: 1;
}
